@charset "UTF-8";
.pc {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
}

.sp {
  display: block !important;
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

/*style.css*/
body {
  color: #4B2727;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

img {
  height: auto;
}

header {
  position: relative;
  z-index: 100;
  background: #FFF;
}

.dcs-contents {
  overflow-x: unset;
}

@media screen and (max-width: 767px) {
  .dcs-header-menu {
    display: none;
  }
}

.sakura {
  position: absolute;
  top: -100px;
  /* 画面外から降らせる */
  z-index: 3;
  max-width: 80px;
}
.sakura.-pos2 {
  top: 50%;
  opacity: 0;
}

.sakura.-sakura1 {
  animation: fall-right-left1 20s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura2 {
  animation: fall-right-left2 16s linear infinite, sway 2s ease-in-out infinite, spin 12s linear infinite;
}

.sakura.-sakura3 {
  animation: fall-right-left3 19s linear infinite, sway 2s ease-in-out infinite, spin 12s linear infinite;
}

.sakura.-sakura4 {
  animation: fall-right-left4 22s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura5 {
  animation: fall-right-left5 17s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura6 {
  animation: fall-right-left6 21s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura7 {
  animation: fall-right-left7 18s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura8 {
  animation: fall-right-left8 22s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura9 {
  animation: fall-right-left9 19s linear infinite, sway 2s ease-in-out infinite, spin 12s linear infinite;
}

.sakura.-sakura10 {
  animation: fall-right-left10 16s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura11 {
  animation: fall-right-left11 22s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura12 {
  animation: fall-right-left12 17s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura13 {
  animation: fall-right-left13 20s linear infinite, sway 2s ease-in-out infinite, spin 12s linear infinite;
}

.sakura.-sakura14 {
  animation: fall-right-left14 18s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

.sakura.-sakura15 {
  animation: fall-right-left15 22s linear infinite, sway 2s ease-in-out infinite, spin 8s linear infinite;
}

/* 落下アニメーション */
@keyframes fall-right-left1 {
  0% {
    right: 0;
    top: -60px;
    opacity: 1;
  }
  90% {
    top: 45%;
    opacity: 0.6;
  }
  100% {
    right: 4%;
    top: 50%;
    opacity: 0;
  }
}
@keyframes fall-right-left2 {
  0% {
    right: 45%;
    top: -60px;
    opacity: 1;
  }
  90% {
    top: 50%;
    opacity: 0.6;
  }
  100% {
    right: 80%;
    top: 55%;
    opacity: 0;
  }
}
@keyframes fall-right-left3 {
  0% {
    right: 70%;
    top: 15%;
    opacity: 0;
  }
  5% {
    top: 18%;
    opacity: 1;
  }
  90% {
    top: 60%;
    opacity: 0.8;
  }
  100% {
    right: 85%;
    top: 65%;
    opacity: 0;
  }
}
@keyframes fall-right-left4 {
  0% {
    right: 0;
    top: 15%;
    opacity: 0;
  }
  5% {
    top: 18%;
    opacity: 1;
  }
  90% {
    top: 60%;
    opacity: 0.8;
  }
  100% {
    right: 15%;
    top: 65%;
    opacity: 0;
  }
}
@keyframes fall-right-left5 {
  0% {
    right: 25%;
    top: -60px;
    opacity: 1;
  }
  90% {
    top: 45%;
    opacity: 0.6;
  }
  100% {
    right: 10%;
    top: 50%;
    opacity: 0;
  }
}
@keyframes fall-right-left6 {
  0% {
    right: 70%;
    top: 35%;
    opacity: 0;
  }
  5% {
    top: 38%;
    opacity: 1;
  }
  90% {
    top: 85%;
    opacity: 0.8;
  }
  100% {
    right: 85%;
    top: 90%;
    opacity: 0;
  }
}
@keyframes fall-right-left7 {
  0% {
    right: 85%;
    top: 35%;
    opacity: 0;
  }
  5% {
    top: 38%;
    opacity: 1;
  }
  90% {
    top: 85%;
    opacity: 0.8;
  }
  100% {
    right: 100%;
    top: 90%;
    opacity: 0;
  }
}
@keyframes fall-right-left8 {
  0% {
    right: 80;
    top: -100px;
    opacity: 1;
  }
  90% {
    top: 55%;
    opacity: 0.6;
  }
  100% {
    right: 94%;
    top: 60%;
    opacity: 0;
  }
}
@keyframes fall-right-left9 {
	0% {
	  right: 0;
	  top: 50%;
	  opacity: 0;
	}
  5% {
    top: 53%;
    opacity: 1;
  }
  95% {
    top: 95%;
    opacity: 0.6;
  }
  100% {
    right: 10%;
    top: 98%;
    opacity: 0;
  }
}
@keyframes fall-right-left10 {
  0% {
    right: 25%;
    top: 50%;
    opacity: 0;
  }
  5% {
    top: 53%;
    opacity: 1;
  }
  95% {
    top: 95%;
    opacity: 0.6;
  }
  100% {
    right: 15%;
    top: 98%;
    opacity: 0;
  }
}
@keyframes fall-right-left11 {
  0% {
    right: 90%;
    top: 40%;
    opacity: 0;
  }
  5% {
    top: 43%;
    opacity: 1;
  }
  95% {
    top: 85%;
    opacity: 0.6;
  }
  100% {
    right: 105%;
    top: 88%;
    opacity: 0;
  }
}
@keyframes fall-right-left12 {
  0% {
    right: 75%;
    top: 40%;
    opacity: 0;
  }
  5% {
    top: 43%;
    opacity: 1;
  }
  95% {
    top: 85%;
    opacity: 0.6;
  }
  100% {
    right: 55%;
    top: 88%;
    opacity: 0;
  }
}
@keyframes fall-right-left13 {
  0% {
    right: 65%;
    top: 60%;
    opacity: 0;
  }
  5% {
    top: 63%;
    opacity: 1;
  }
  95% {
    top: 105%;
    opacity: 0.6;
  }
  100% {
    right: 85%;
    top: 108%;
    opacity: 0;
  }
}
@keyframes fall-right-left14 {
  0% {
    right: 10%;
    top: 60%;
    opacity: 0;
  }
  5% {
    top: 63%;
    opacity: 1;
  }
  95% {
    top: 105%;
    opacity: 0.6;
  }
  100% {
    right: 30%;
    top: 108%;
    opacity: 0;
  }
}
@keyframes fall-right-left15 {
  0% {
    right: 60%;
    top: 50%;
    opacity: 0;
  }
  5% {
    top: 53%;
    opacity: 1;
  }
  95% {
    top: 95%;
    opacity: 0.6;
  }
  100% {
    right: 75%;
    top: 100%;
    opacity: 0;
  }
}
/* 左右に揺れるアニメーション */
@keyframes sway {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(200px);
  }
}
/* 回転アニメーション */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ランダムな位置と遅延を設定 */
.sakura.-sakura1 {
  right: 0%;
  animation-delay: 0s;
}

.sakura.-sakura2 {
  right: 45%;
  animation-delay: 1s;
}

.sakura.-sakura3 {
  right: 50%;
  animation-delay: 5s;
}

.sakura.-sakura4 {
  right: 0;
  animation-delay: 8s;
}

.sakura.-sakura5 {
  right: 65%;
  animation-delay: 10s;
}

.sakura.-sakura6 {
  right: 70%;
  animation-delay: 12s;
}

.sakura.-sakura7 {
  right: 85%;
  animation-delay: 15s;
}

.sakura.-sakura8 {
  right: 0%;
  animation-delay: 17s;
}

.sakura.-sakura9 {
  right: 0;
  animation-delay: 0s;
}

.sakura.-sakura10 {
  right: 45%;
  animation-delay: 4s;
}

.sakura.-sakura11 {
  right: 90%;
  animation-delay: 1s;
}

.sakura.-sakura12 {
  right: 55%;
  animation-delay: 7s;
}

.sakura.-sakura13 {
  right: 75%;
  animation-delay: 10s;
}

.sakura.-sakura14 {
  right: 40%;
  animation-delay: 14s;
}

.sakura.-sakura15 {
  right: 50%;
  animation-delay: 17s;
}

.info-link {
  display: flex;
  justify-content: center;
  gap: 64px;
  position: relative;
  margin: -20px 0 25px -15px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .info-link {
    gap: 4%;
	margin-top: 0;
    margin-left: 0;
	margin-bottom: 10px;
  }
}
.info-link__item a {
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
  position: relative;
  font-size: 20px;
  padding-right: 50px;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .info-link__item a {
    padding-right: 36px;
    font-size: 16px;
  }
}
.info-link__item a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  text-decoration: none;
}
.info-link__item a::before, .info-link__item a::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 6px;
  width: 15px;
  height: 1px;
  border-radius: 9999px;
  background-color: currentcolor;
  transform-origin: calc(100% - 1px) 50%;
}
@media screen and (max-width: 767px) {
  .info-link__item a::before, .info-link__item a::after {
    top: calc(50% + 2px);
    right: 5px;
    width: 10px;
    height: 1px;
  }
}
.info-link__item a::after {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.info-link__item a::before {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.fadein-up {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
.fadein-up.-in-view {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  transform: translateY(0);
}
.ui_open_btn{
	position: relative;
	text-align: center;
	cursor: pointer;
	transition: 0.3s;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ui_open_btn:hover{
	opacity: 0.4;
	transition: 0.3s;
}
.ui_open_btn::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 25px;
	width: 12px;
	height: 12px;
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
	transform: translateY(-65%) rotate(135deg);
}
.ui_open_close{
	max-width: 328px;
	margin: 25px auto -5px;
	position: relative;
	text-align: center;
	cursor: pointer;
	transition: 0.3s;
}
.ui_open_close::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 25px;
	width: 12px;
	height: 12px;
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
	transform: translateY(-35%) rotate(-45deg);
}
.ui_open_close:hover{
	opacity: 0.6;
	transition: 0.3s;
}
.skr_open_btn.is_on{
	display: none;
}
.skrb_line.ui_open{
	padding: 0;
}
.ui_open_box{
	display: none;
}
.ui_open_btn,.ui_open_close{
	font-size: 18px;
	font-weight: bold;
}
.ui_open_sp .ui_open_btn,
.ui_open_sp .ui_open_close{
	display: none;
}
.skrb_line .ui_open_box{
	display: block;
}
.skr_tips{
	padding: 0 40px 20px;
	margin-bottom: 20px;
	border-radius: 30px;
	transition: 0.3s;
	border: 2px transparent solid;
}
.skr_tips .ui_open_btn{
	max-width: 328px;
	height: 60px;
	margin: 0 auto;
	border: 2px #753b1b solid;
	border-radius: 30px;
	transition: 0.1s;
}
.skr_tips.is_on{
	width: 100%;
	border: 2px #753b1b solid;
}
.skr_tips.is_on .ui_open_btn{
	border-color: transparent;
	max-width: 100%;
	pointer-events: none;
	opacity: 1;
}
.skr_tips.is_on .ui_open_btn::after{
	display: none;
}
.skr_tips_tit{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

	
@media screen and (max-width: 767px) {
	.ui_open_btn,.ui_open_close{
		font-size: 4.6vw;
		font-weight: bold;
	}
	.skrb_line .ui_open_box{
		padding: 20px;
		display: none;
	}
	.skrb_line .ui_open_box{
		display: none;
	}
	.ui_open_sp .ui_open_btn,
	.ui_open_sp .ui_open_close{
		display: flex;
		justify-content: center;
	}
	.skr_open_btn.is_on{
		display: none;
	}
	.skr_tips{
		margin-bottom: 50px;
		padding: 0;
		border: 1px solid currentcolor;
	}
	.skr_tips .ui_open_btn{
		border: none;
		opacity: 1!important;
	}
	.skr_tips.is_on{
		width: 100%;
		border-width: 1px;
	}
	.skr_tips .ui_open_box{
		padding:0 20px 20px;
	} 
	
}

.dcs-contents{
	overflow-x: hidden;
}
.skr_wrap{
	overflow: hidden;
	position: relative;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;
	line-height: 1.6;
	color: #763b1b;
}
.skr_wrap a{
	color: #763b1b;
}
.skr_fb{
	font-weight: bold;
}
.fair,.main__visual{
	position: relative;
}
.skr_wide{
	max-width: 742px;
	margin: 0 auto;
}
.skr_bg{
	position: relative;
	overflow: hidden;
	padding-bottom: 45px;
	background: url(../images/bg_pro.jpg) no-repeat center top;
	background-size: cover;
}
.skr_main_box{
	position: relative;
	overflow: hidden;
	height: 780px;
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.skr_main01{
	position: absolute;
	left: 9.35%;
	top: 5.5%;
	width: 45%;
	opacity: 0;
	animation: fadein 1.5s 0.4s linear forwards;
}
.skr_main02{
	position: absolute;
	top: 22.5%;
	left: 29%;
	width: 67.35%;
	opacity: 0;
	animation: fadein 1.5s 2s linear forwards;
}
.skr_main03{
	position: absolute;
	top: -3.2%;
	right: -15.1%;
	width: 59.6%;
	opacity: 0;
	animation: fadein 1.5s 1.2s linear forwards;
}
.skr_main03_b{
	position: absolute;
	z-index: 3;
	top: 36.2%;
	left: -22.3%;
	width: 59.6%;
	opacity: 0;
	animation: fadein 1.5s 1.2s linear forwards;
}

.anchor{
	position: relative;
	z-index: 3;
	margin-top: -70px;
	margin-bottom: 40px;
	display: flex;
	justify-content: space-between;
}
.anchor__item{
	width: 29.8%;
}
.skr_pro{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.skr_pro_item{
	position: relative;
	margin-bottom: 35px;
	width: 43.94%;
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
}
.skr_pro_lim{
	position: absolute;
	z-index: 2;
	left: -1%;
	top: 0;
	width: 24.8%;
}
.skr_pro_lim02{
	left: -9%;
}
.skr_pro_lim03{
	top: -2.5%;
	left: -2%;
}
.skr_pro_pic{
	position: relative;
	margin: 0 -2.2%;
}
.skr_pro_title{
	position: relative;
	z-index: 2;
	top: -8px;
	margin: 0 -2% 10px;
	font-size: 27px;
	line-height: 1.2;
	font-family: "Shippori Mincho B1", serif;
    font-weight: bold;
	letter-spacing: -0.1em;
}
.skr_pro_title small{
	font-size: 83.3%;
}
.skr_en{
	letter-spacing: 0;
}
.skr_pro01{
	position: relative;
	left: 3%;
	margin: 0 -11.6% -17.6% 0;
}
.skr_pro02{
	margin-bottom: -4.5%;
}
.skr_btn_more{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	max-width: 328px;
	margin: 18px auto 0;
	padding-top: 2px;
	height: 58px;
	border: 1px solid currentcolor;
	border-radius: 30px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.25;
}
.skr_btn_more::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 10%;
	width: 14px;
	height: 14px;
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
	transform: translateY(-50%) rotate(45deg);
}
.skr_btn_more:hover{
	opacity: 0.4;
}
.skr_gllergy{
	margin: 50px auto 55px;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}
.skr_pro_w100 .skr_pro_item{
	width: 100%;
	margin-bottom: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.skr_pro_w100 .skr_pro_pic{
	width: 43.94%;
}
.skr_pro_w100 .skr_pro_text{
	width: 43.94%;
}
.skr_pro05{
	position: relative;
	left: 10%;
	margin: 0 -12.9%;
}
.skr_note10{
	text-indent: -1em;
	padding-left: 1em;
}
.skr_pro_note{
	padding-top: 10px;
	display: flex;
	justify-content: center;
}
.skr_pro_b .skr_pro_pic{
	margin: 0 4% -3%;
}
.skr_hei01{
	min-height: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.skr_pinkbg{
	overflow: visible;
	background: #f7c7cd;
	padding: 45px 0;
}
.mb10{
	margin-bottom: 10px;
}
.mb30{
	margin-bottom: 30px;
}
.mb40{
	margin-bottom: 40px;
}
.mb60{
	margin-bottom: 60px;
}
.skrb_tit01{
	font-size: 19px;
	font-weight: bold;
	color: #e73656;
	text-align: center;
	margin-bottom: 15px;
}
.skrb_flex{
	display: flex;
	justify-content: space-between;
}
.skrb_col01{
	width: 66%;
	background: #fff;
	border-radius: 20px;
	padding: 15px 20px 7px;
	position: relative;
}
.skrb_item{
	width: 46%;
	font-size: 14px;
	display: flex;
	flex-direction: column;
}
.skrb_photo{
	margin: auto -2px auto;
}
.skrb_h301{
	background: #e95377;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px 0 2px;
	line-height: 1;
	margin-bottom: 12px;
	font-size: 14px;
}
.skrb_h301 span{
	position: relative;
	left: 2.5%;
}
.skrb_item ul li{
	margin-left: 1em;
	text-indent: -1em;
	font-weight: bold;
	line-height: 1.5;
}
.skrb_item.mb10sp{
	margin-bottom: 10px !important;
}
.skrb_col01::after{
	content: "";
	position: absolute;
	top: 50%;
	right: -29px;
	width: 20px;
	height: 20px;
	background: url(../images/img_b05.png);
	background-size: 100% 100%;
	transform: translateY(-50%);
}
.skrb_col02{
	width: 28.9%;
	background: #fff;
	border-radius: 20px;
	padding: 15px 15px;
	display: flex;
	flex-direction: column;
}
.skrb_txt01{
	font-weight: bold;
	line-height: 1.5;
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}
.skrb_txt02{
	margin-left: -10px;
	margin-right: -20px;
	text-align: center;
}
.skrb_txt02_01{
	letter-spacing: -0.02em;
}
.secc_wrap .skrb_tit01{
	color: #009944;
}
.secc_wrap .skrb_h301{
	background: #009944;
}
.secc_wrap .skrb_col01::after{
	display: none;
}
.skrd_event{
	align-items: flex-end;
	margin-bottom: 35px;
}
.skrd_col01{
	width: 31.2%;
}
.skrd_tit01{
	text-align: center;
	margin: 0 auto 10px;
	max-width: 70px;
}
.skrd_col01:first-child .skrd_tit01{
	max-width: 100px;
	margin-bottom: 15px;
}
.skrd_img01{
	margin-bottom: 10px;
}
.skrd_txt01{
	color: #009fb0;
	font-size: 14px;
	font-weight: bold;
	margin-right: -30px;
	line-height: 1.4;
}
.skrd_txt01 span{
	display: inline-block;
	transform:scale(0.95);
	transform-origin: 0 0;
}
.skrd_txt01 span small{
	font-size: 12px;
	letter-spacing: -0.05em;
}
.secd_wrap .skrb_tit01{
	color: #009fb0;
	margin-bottom: 30px;
}
.skrd_list{
	margin-bottom: 50px;
}
.skrd_list li{
	width: 22.9%;
	display: flex;
	flex-direction: column;
	background: #fff;
	border-radius: 22px;
	padding-top: 32px;
	position: relative;
}
.skrd_list li::after{
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
	width: 0;
	height: 0;
	border: none;
	border-style: solid;
	border-color: #009fb3 transparent transparent transparent;
	border-width: 9px 13px 0 13px;
	transform: translateY(-50%) rotate(-90deg);
}
.skrd_list li:last-child::after{
	display: none;
}
.skrd_step{
	position: absolute;
	width: 37%;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
}
.skrd_list li p{
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 10px -3px 15px;
}
.skrd_get{
	border-radius: 0 0 22px 22px;
	margin-top: auto;
	margin-bottom: -1px;
	overflow: hidden;
	text-align: right;
}
.skrd_box01{
	position: relative;
	margin-bottom: 35px;
}
.skrd_box01 p{
	position: absolute;
	right: 0.1%;
	top: 34%;
	width: 60%;
	line-height: 1.7;
}
.skr_pro06{
	padding-top: 7.2%;
}
.skr_pro07{
	margin: 0 -10%;
}
.skr_sec_box{
	position: relative;
}
.secb_wrap{
	position: relative;
	z-index: 3;
}
.secb_wrap,.secc_wrap{
	padding-bottom: 25px;
}
.skr_sec_t01{
	position: absolute;
	z-index: 4;
	right: -22.8%;
	top: -168px;
	width: 61%;
	animation: rotate1 4s linear infinite;
	transform-origin: 85% 50%;
}
.skr_sec_t02{
	position: absolute;
	z-index: 4;
	left: -34%;
	top: -208px;
	width: 61%;
	animation: rotate2 3.5s linear infinite;
	transform-origin: 50% 50%;
}
.skr_sec_t03{
	position: absolute;
	z-index: 4;
	right: -28.8%;
	top: -135px;
	width: 61%;
	animation: rotate3 4s linear infinite;
	transform-origin: 85% 50%;
}
@keyframes rotate1 {
  0% {
    transform: rotate(-3deg);
  }
  50% {
    transform: rotate(2deg);
  }
  100% {
    transform: rotate(-3deg);
  }
}
@keyframes rotate2 {
  0% {
    transform: rotate(-5deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-5deg);
  }
}
@keyframes rotate3 {
  0% {
    transform: rotate(-3deg);
  }
  50% {
    transform: rotate(2deg);
  }
  100% {
    transform: rotate(-3deg);
  }
}
.ui_fade,.ui_fade_i{
	transition: all 1500ms ease;
	opacity: 0;
	visibility: hidden;
	transform: translate(0px, 50px);
}
.ui_fadein{
	opacity: 1;
	visibility: visible;
	transform: translate(0px, 0px) !important;
}
.skr_sec_t01.ui_fade{
	transform: translate(50%, 0);
}
.skr_sec_t02.ui_fade{
	transform: translate(-35%, 0);
}
.skr_sec_t03.ui_fade{
	transform: translate(40%, 0);
}
.skr_pro_shop{
	margin: 40px auto 10px;
}

@media screen and (min-width: 768px) and (max-width: 939px) {
	.skr_main_box{
		height: 83vw;
	}
}

@media screen and (max-width: 767px) {
	
	.skr_wide{
		max-width: 87.2vw;
	}
	.skr_bg{
		overflow: visible;
		padding-bottom: 12vw;
		background-image: url(../images/bg_pro_sp.jpg);
		font-size: 3.733vw;
	}
	.skr_main_box{
		height: 174vw;
	}
	.skr_main01{
		z-index: 2;
		left: 9.4vw;
		top: 4vw;
		width: 81.3vw;
	}
	.skr_main02{
		z-index: 3;
		top: 43vw;
		left: 6vw;
		width: 94vw;
	}
	.skr_main03{
		z-index: 4;
		top: 20vw;
		right: -49vw;
		width: 90vw;
	}
	.skr_main03_b{
		z-index: 4;
		top: 111.5vw;
		left: -47.5vw;
		width: 90vw;
	}
	.sakura{
		width: 12vw;
	}
	.sakura.-sakura1,.sakura.-sakura3,.sakura.-sakura5,.sakura.-sakura7,.sakura.-sakura9,.sakura.-sakura11,.sakura.-sakura13,.sakura.-sakura15{
		animation-duration: 30s;
	}
	.sakura.-sakura2,.sakura.-sakura4,.sakura.-sakura6,.sakura.-sakura8,.sakura.-sakura10,.sakura.-sakura12,.sakura.-sakura14{
		animation-duration: 40s;
	}
	.anchor{
		display: block;
		margin: 4.5vw 0 10vw;
	}
	.anchor__item{
		margin-bottom: 4vw;
		width: 100%;
	}
	.skr_pro_item{
		margin-bottom: 14vw;
		width: 100%;
		font-size: 4.9vw;
	}
	.skr_pro_item>p{
		margin-left: -2vw;
		margin-right: -3vw;
	}
	.skr_pro_lim{
		top: 1vw;
		left: 0;
	}
	.skr_pro_lim02{
		top: 65vw;
	}
	.skr_pro_lim03{
		top: 63vw;
	}
	.skr_pro_title{
		top: -2vw;
		margin-bottom: 2.5vw;
		font-size: 7vw;
		line-height: 1.25;
	}
	.skr_pro_title small{
		font-size: 82%;
	}
	.skr_pro_pic{
		margin: 0;
	}
	.skr_btn_more{
		margin-top: 7vw;
		height: 16vw;
		border-radius: 8vw;
		font-size: 4.7vw;
	}
	.skr_gllergy{
		margin: 0 0 5vw;
	}
	.skr_pro_w100 .skr_pro_item{
		padding-top: 7vw;
		display: block;
	}
	.skr_pro_w100 .skr_pro_pic{
		width: 100%;
	}
	.skr_pro_w100 .skr_pro_text{
		width: 100%;
	}
	.skr_pro01{
		left: 0;
		margin: 0 -7vw -12vw 4vw;
	}
	.skr_pro02{
		margin-bottom: -6vw;
	}
	.skr_pro05{
		left: 0;
		margin: 0 -3% -2vw;
	}
	.skr_pro06{
		margin-top: 2vw;
		padding-top: 0;
	}
	.skr_pro07{
		margin: -9vw -7vw -5vw;
	}
	.skr_pro08{
		margin-top: -6vw;
		margin-bottom: -7vw;
	}
	.skr_pro09{
		margin-top: -13vw;
		margin-bottom: -3vw;
	}
	.skr_hei01{
		min-height: inherit;
	}
	.skr_pro_note{
		margin-top: -3vw;
		padding-top: 0;
	}
	.skrb_main{
		width: 110%;
		margin: 0 -5% 20px;
	}
	.skrb_tit01{
		font-size: 4vw;
		margin-bottom: 10px;
	}
	.skrb_flex{
		display: block;
	}
	.skrb_col01,
	.skrb_item{
		width: 100%;
	}
	.skrb_line{
		min-height: 60px;
		padding: 20px;
		border: 1px #753b1b solid;
		border-radius: 30px;
		margin-bottom: 20px;
	}
	.skrb_h301,
	.skrb_item ul li,
	.skrb_note01{
		font-size: 3.8vw;
	}
	.skrb_item:first-child{
		margin-bottom: 20px;
	}
	.skrb_col01{
		margin-top: 10px;
		margin-bottom: 50px;
		
	}
	.skrb_col01::after{
		content: "";
		position: absolute;
		top: auto;
		bottom: -35px;
		left: 50%;
		width: 20px;
		height: 20px;
		transform: translateX(-50%);
	}
	.skrb_col02{
		width: 100%;
		padding: 15px 20px 10px;
	}
	.skrb_photo{
		width: calc(100% + 40px);
		margin-left: -20px;
		margin-right: -20px;
	}
	.skrb_col02 .skrb_photo{
		padding-bottom: 10px;
	}
	.skrb_txt01{
		display: block;
		font-size: 4vw;
	}
	.skrb_txt02{
		margin-left: 0;
		margin-right: 0;
		text-align: left;
		font-size: 3.73vw;
	}
	.mb0sp{
		margin-bottom: 0;
	}
	.skrd_col01{
		width: 100%;
		margin-bottom: 40px;
	}
	.skrd_col01:last-child{
		margin-bottom: 30px;
	}
	.skrd_col01:first-child .skrd_tit01,
	.skrd_tit01{
		max-width: 36%;
	}
	.skrd_dan{
		display: flex;
		flex-direction: column-reverse;
	}
	.skrd_txt01{
		display: flex;
		justify-content: space-between;
		margin-right: -10px;
		margin-bottom: 10px;
	}
	.skrd_txt01 span{
		width: 49%;
		font-size: 4vw;
		line-height: 1.4;
	}
	.skrd_txt01 span small{
		display: inline-block;
		font-size: 3.3vw;
		line-height: 1.4;
	}
	.skrd_way{
		font-size: 6vw;
	}
	.skrd_list li{
		width: 100%;
		margin-bottom: 80px;
	}
	.skrd_list li:last-child{
		margin-bottom: 30px;
	}
	.skrd_list li::after{
		content: "";
		position: absolute;
		top: auto;
		bottom: -44px;
		left: 50%;
		right: auto;
		width: 0;
		height: 0;
		border: none;
		border-style: solid;
		border-color: #009fb3 transparent transparent transparent;
		border-width: 22px 26px 0 26px;
		transform: translateX(-50%) rotate(0deg);
	}
	.skrd_list li:last-child::after{
		display: block;
	}
	.skrd_step{
		top: -23px;
		width: 58px;
	}
	.skrd_list li p{
		margin-bottom: 15px;
		font-size: 3.5vw;
		line-height: 1.5;
	}
	.skrd_box01{
		margin-bottom: 0;
	}
	.skrd_box01 p{
		position: relative;
		width: 100%;
		margin-top: 30px;
		font-size: 3.7vw;
	}
	.mb40sp{
		margin-bottom: 40px;
	}
	.secd_wrap .skrb_tit01{
		margin-bottom: 35px;
	}
	.mb20sp{
		margin-bottom: 20px;
	}
	.mb25sp{
		margin-bottom: 25px;
	}
	.skr_tips{
		margin-bottom: 13vw;
	}
	.secb_wrap, .secc_wrap{
		padding-bottom: 7vw;
	}
	.skr_pinkbg{
		padding-top: 16vw;
	}
	.skr_sec_t01{
		position: absolute;
		right: -34vw;
		top: -36.5vw;
		width: 90vw;
	}
	.skr_sec_t02{
		position: absolute;
		left: -34vw;
		top: -23.5vw;
		width: 63vw;
	}
	.skr_sec_t02 img{
		transform: rotate(-15deg);
	}
	.skr_sec_t03{
		position: absolute;
		right: -43vw;
		top: -26vw;
		width: 80vw;
	}
	.skr_pro_shop{
		margin: 8vw auto 5vw;
	}
	
}
